Information on source package nullmailer

Available versions

ReleaseVersion
jessie1:1.13-1+deb8u1
stretch1:1.13-1.2
buster1:2.1-7
sid1:2.1-7

Resolved issues

BugDescription
CVE-2013-4223The Gentoo Nullmailer package before 1.11-r2 uses world-readable ...
CVE-2002-1313nullmailer 1.00RC5 and earlier allows local users to cause a denial of ...

Security announcements

DSA / DLADescription
DSA-198nullmailer - denial of service

Search for package or bug name: Reporting problems